Subject: Re: regression: wireless authentication

From: Noah Watkins <[email-masked]>
Date: Mon, 20 Jul 2009 09:19:00 -0700 (PDT)

The latest version I've tried that works fine is Linus' 2.6.31-rc3
with the latest commit being:

commit 35b5c55fee08e6e4001ba98060a2d0b82f70b5f4
Merge: e9e961c... b2dde6a...
Author: Linus Torvalds <[email-masked]>
Date:   Wed Jul 15 10:29:09 2009 -0700

I encountered the problem I described when I booted:

2.6.31-rc3-next-20090716

-n

----- Original Message -----
From: "John W. Linville" <[email-masked]>
To: "Stephen Rothwell" <[email-masked]>
Cc: "Noah Watkins" <[email-masked]>, [email-masked], "LKML" <[email-masked]>, [email-masked], "David S. Miller" <[email-masked]>
Sent: Monday, July 20, 2009 7:59:34 AM GMT -08:00 US/Canada Pacific
Subject: Re: regression: wireless authentication

On Fri, Jul 17, 2009 at 02:10:47PM +1000, Stephen Rothwell wrote:
> Hi Noah,
> 
> Lets cc some people who may be able to help ...
> 
> On Thu, 16 Jul 2009 20:57:06 -0700 Noah Watkins <[email-masked]> wrote:
> >
> > With 2.6.31-rc3-next-20090716 all wireless access points are detected, but
> > authentication fails. I haven't verified on an access point w/o WPA.
> > 
> > 2.6.31-rc3 functions fine. I haven't been able to complete a bisect yet.
> > 
> > 05:01.0 Network controller: Atheros Communications Inc. AR5008 Wireless Network
> > Adapter (rev 01)

Odd...have you (i.e. Noah) been using -next trees all along?  What was
the last previous one that worked?  I didn't push anything out for
-next to pick-up all last week...

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
			¡Viva Honduras Libre!